{
    "name": "Cows",
    "icon": "minecraft:milk_bucket",
    "category": "basics_husbandry",
    "read_by_default": true,
    "pages": [
        {
            "type": "text",
            "text": "Cow Info",
            "title": "Cows"
        },
        {
            "type": "text",
            "text": "Cow Breeds",
            "title": "Cow Breeds"
        },
        {
            "type": "entity",
            "entity": "animania:bull_holstein",
            "scale": 0.7,
            "name": "Bull",
            "text": "Bull Info"
        },
        {
            "type": "entity",
            "entity": "animania:cow_holstein",
            "scale": 0.7,
            "name": "Cow",
            "text": "Cow Info"
        },
        {
            "type": "spotlight",
            "item": "minecraft:milk_bucket",
            "title": "Milk",
            "text": "Cow Milk"
        },
        {
            "type": "crafting",
            "recipe": "crafttweaker:mc2_milk_breakdown",
            "recipe2": "crafttweaker:mc2_deluxeMilk_breakdown",
            "title": "Milk"
        },
        {
            "type": "spotlight",
            "item": "minecraft:beef",
            "title": "Beef",
            "text": "Normal Meat"
        },
        {
            "type": "spotlight",
            "item": "animania:raw_prime_beef",
            "title": "Prime Beef",
            "text": "Prime Meat"
        },
        {
            "type": "relations",
            "entries": [
                "basics/husbandry/breeding"
            ]
        }
    ]
}